{
    "transaction_id": "92783a51-2c6d-4804-9ffc-f3a15be4120a",
    "gateway": "umbrella",
    "created_at": "2026-01-14 23:17:05",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768432622.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAo2NjI4NTY4Mzc5AAEeCeJbgQ45HEl8JdKfmOSmJpNzSvoI4ANGgS6z4FbLGpmTE9iUGZR4qL9th5I_aem_VnisQGylnsqD7Vkg1kKzpw",
    "fbp": "fb.1.1768432622.6302972237",
    "customer_ip": "2804:14d:4487:2d0:e8b9:16d6:1c51:7c4c",
    "customer": {
        "name": "NILCEIA CRISTINA BARBAROTE",
        "email": "nilceiabarbarote1@gmail.com",
        "phone": "19997306360",
        "document": "80846823934"
    }
}